/* Large desktop */
@media (min-width: 1200px) { 

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
.SmBanImg, .SmBanImg1 {margin-top:30px;}


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
.SmBanImg1 {margin-top:30px;}
.SiteLogo {margin-bottom:30px;}
body.Default .LayoutMiddle {text-align:center;}
.SmBanImg, .SmBanImg1 {margin-top:30px;}
.profiler-results.profiler-right, .profiler-results.profiler-bottomright {
  display: none;
  right: 0;
}
.Control_147 .navbar-collapse { background: #428bca !important; text-align: center; }
.Control_145 a { color: #fff !important; }
.navbar-collapse { background: #808080 !important }
.profiler-results { display: none; }
.attr-grp-rpt.nav.navbar-nav>li {
  width: 100%;
}
.attr-grp-rpt.nav.navbar-nav {
  margin: 0;
}
.attr-grp-rpt.nav.navbar-nav>li .btn-group:hover .dropdown-menu {
  position: relative;
  background: transparent;
  box-shadow: none;
  border: none;
  width: 100%;
}
}

/* Landscape phones and down */
@media (max-width: 480px) { 
.col-xxs {float:none; clear:both; width:100%;}
.profiler-results.profiler-right, .profiler-results.profiler-bottomright {
  display: none;
  right: 0;
}
.navbar-collapse { background: #808080 !important }
.Control_147 .navbar-collapse { background: #428bca !important; text-align: center; }
.Control_145 a { color: #fff !important; }
.profiler-results { display: none; } 

}

.attr-grp-rpt.loading {position:relative;}
.attr-grp-rpt.loading:before {content: ' ';position:absolute;background:rgb(40,40,40);background: rgba(40,40,40,.5);top:0;bottom:0;left:0;right:0;z-index: 10;display: block;}
.attr-grp-rpt.loading+.spinner {
  margin: 0 auto;
  width: 70px;
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -11px;
  left: 50%;
  margin-left: -35px;
  z-index: 15;
}

.attr-grp-rpt.loading+.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #fff;
  
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.attr-grp-rpt.loading+.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.attr-grp-rpt.loading+.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

